p{  
    font-size: 1.1em;
    font-weight: 500;
    line-height: 1.7em;
    color: inherit;
}
a, a:hover, a:focus{
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}
.navbar{
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.1);
}
.navbar-btn{
    box-shadow: none;
    outline: none!important;
    border: none;
}
.line{
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
}
.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}
#sidebar {
    min-width: 250px;
    max-width: 250px;
    background:#eb7c0a;
    color: #fff;
    transition: all 0.3s;
}
#sidebar.active{
    margin-left: -250px;
}
#sidebar .sidebar-header{
    padding: 20px;
    background: #c52e9c;
}
#sidebar ul.components{
    padding: 20px 0px;
    border-bottom: 1px solid #47748b;
}
#sidebar ul p{
    padding: 10px;
    font-size: 1.1em;
    display: block;
}
#sidebar ul li a{
    padding: 10px;
    font-size: 1.1em;
    display: block;
}
#sidebar ul li a:hover {
    color: #eb7c0a;
    background: #fff;
}
#sidebar ul li.active>a,
    a[aria-expanded="true"] {
    color: #fff;
    background: #c52e9c;
}
a[data-toggle="collapse"] {
    position: relative;
}
.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #c52e9c;
}
ul.CTAs {
    padding: 20px;
}
ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}
a.download{
    background: #fff;
    color: #eb7c0a;
}
a.article, a.article:hover {
    background: #c52e9c !important;
    color: #fff !important;
}
#content {
    width: 100%;
    transition: all 0.3s;
}
@media(maz-width:768px){
    #sidebar{
        margin-left: -250px;
    }
    #sidebar.active{
        margin-left: 0px;
    }
    #sidebarCollapse span{
        display: none;    
    }
}
.login-box{
    width: 280px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}
.login-box h1{
    float: left;
    font-size: 40px;
    border-bottom: 6px solid #4caf50;
    margin-bottom: 50px;
    padding: 13px 0;
}
.textbox{
    width: 100%;
    overflow: hidden;
    font-size: 20px;
    padding: 8px 0;
    margin: 8px 0;
    border-bottom: 1px solid #4caf50;
}
.textbox i{
    width: 26px;
    float: left;
    text-align: center;
}
.textbox input{
    border: none;
    outline: none;
    background: none;
    color: white;
    font-size: 18px;
    width: 80%;
    float: left;
    margin: 0 10px;
}
form.login {
  border: 3px solid #f1f1f1;
}

/* Full-width inputs */
input.login[type=text], input.login[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

/* Set a style for all buttons */
button.login {
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

/* Add a hover effect for buttons */
button.login:hover {
  opacity: 0.8;
}

/* Extra style for the cancel button (red) */
.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}


/* Add padding to containers */
.containerlogin {
  padding: 16px;
}

/* The "Forgot password" text */
span.psw {
  float: right;
  padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
    display: block;
    float: none;
  }
  .cancelbtn {
    width: 100%;
  }
}